/* You can add global styles to this file, and also import other style files */
body, * {
    padding: 0;
    margin: 0;

    font-family: 'Montserrat', sans-serif;
}

.pointer {
    cursor: pointer;
}

.text-white {
    color: #ffff;
}

.text-regular {
    font-weight: 400;
}

.text-bold {
    font-weight: 700;
}

@keyframes bg-primary-darker {
    0% {
        background-color: #faf7f3;
    }
    30% {
        background-color: rgb(238, 230, 226, 0.3);
    }
    50% {
        background-color: rgb(238, 230, 226, 0.5);
    }
    100% {
        background-color: rgb(238, 230, 226, 1);
    }
}

.bg-primary-darker {
    background-color: #eee6e2;
    animation: bg-primary-darker 1s;
}

.bg-red {
    background-color: #e74c3c;
}

.bg-green {
    background-color: #1abc9c;
}

.bg-blue {
    background-color: #3498db;
}

.bg-purple {
    background-color: #9b59b6;
}

@keyframes fadeIn {
    0% {
        opacity: 0.3;
    }
    50% {
        opacity: 0.7;
    }
    100% {
        opacity: 1;
    }
}

.fadeIn {
    animation: fadeIn 1s;
}
